﻿body {
}

#map_wrapper {
    position:relative;
    height:400px;
}
#map_canvas {
    position: absolute;
    height:100%;
    width:100%;   
}
#map_overlay {
    background:rgba(255,255,255,0.7); 
    position: absolute; 
    width:20%;
    top:5px;
    left:5px;
    height:390px;
    z-index: 99;
    border: 3px solid #808080;
}
.mobile_logo {
    width:100%;
    margin: auto;
}
@media (max-width: 768px) {
    #map_wrapper {
        position:relative;
        height:300px;
    }
}
